Launchpad.net

CVE 2020-10981

GitLab EE/CE 9.0 to 12.9 allows a maintainer to modify other maintainers' pipeline trigger descriptions within the same project.

See the CVE page on Mitre.org for more details.